@charset "utf-8";
/* CSS Document */
/*記事専用css*/
body {
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.smart h1.text {display:none;}

a:link{ text-decoration:none; color:#29707a; }
a:visited{ text-decoration:none; color:#29707a; }
a:hover{ text-decoration:underline; color: #ff462d; }
a img{ border:none; }

/*1カラム時*/
#area {width: 100%; border-left: 0; border-right: 0; border-bottom: 0; overflow: hidden;}
body.doublePane #wp {background: none;}
body.doublePane #contents{width: 100%;}
#submenu{display: none;}
#wp p{
	font-size: 16px;
	line-height: 2;
}

/* Center
------------------------------------*/
#area, div.nbo_header, #spheader, body.doublePane #wp, .wrapper, body.doublePane #contents, #footer {
    margin: 0 auto;
}

/* Layout
------------------------------------*/
body.doublePane #wp {
	width: 100%;
    background: #e4f1f1;
}
body.doublePane #contents .wrapper {
	width: auto;
	padding: 0px 0px 30px 0px!important;
}
h1{
	width: 100%;
}
#spheader h1 img{
	width: 1000px;/* 本番で1200pxになるのを回避 */
	height: auto;
}
div.nxt_header {
	margin: 0 auto;
	border-bottom: 0;
}
#contents,
.wrapper{
	margin: 0 auto;	
}
#contents .bplead{
	background-color: #fff;
	line-height: 1.8;
	color: #222;
	padding: 30px 30px;    
    font-size: 1.6em;
	letter-spacing: 0.025em;
}
.lead_inner{
	width: 850px;
	margin: 0 auto;
}
.inner{
	border-radius: 12px;
	width: 910px;
	margin: 50px auto;
	background-color: #fff;
	padding: 15px 45px 30px;
}
#contents h4{
	position: relative;
    padding-bottom: 10px;
	margin-top: 45px;
    margin-bottom: 25px;
    color: #29707a;
    font-weight: bold;
    font-size: 2.5em;
    line-height: 1.4;
	border-left: none;
    border-bottom: 5px solid #e4f1f1;
}
#contents h4::before, #contents h4::after {
    content: "";
    display: block;
    clear: both;
}
#contents h4::before {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 20%;
    width: 100px;
    height: 5px;
    background: #ff462d;
    content: "";
}
#wp p{
	color: #000;
	margin: 0 30px 1em;
}
#wp p b{
	color: #333;
}
#wp p .name{
	color: #ff462d;
}
.bpbox_center{
	margin: 30px auto;
	position: relative;
}
#contents .bpbox_center .bpimage_caption{
	background-color: #29707a;
	color: #fff;
	padding: 15px 20px 10px;
	line-height: 1.7;
	position: relative;
	left: 30px;
	top: -15px;
}
#contents .bpbox_center .bpimage_caption span{
	font-size: 1.25em;
}
#contents .bpbox_center .bpimage_caption em{
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}
#contents sup {
	padding: 1px 2px;
}
#contents p.note{
	font-size: 1.4em;
	background-color: #efefef;
	padding: 1em;
}
#contents .spcontact,
#contents .splink{
	width: 820px;
}
#contents .spcontact .spttl,
#contents .splink .spttl{
	background: none;
	position: relative;
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
    font-size: 2.1em;
    line-height: 1.4;
    border-left: none;
    border-bottom: 5px solid #ccc;
}
#contents .spcontact .spttl::before, #contents .spcontact .spttl::after,
#contents .splink .spttl::before, #contents .splink .spttl .spttl::after {
    content: "";
    display: block;
    clear: both;
}
#contents .spcontact .spttl::before {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 20%;
    width: 100px;
    height: 5px;
    background: #ff462d;
    content: "";
}
#contents .splink .spttl::before {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 20%;
    width: 100px;
    height: 5px;
    background: #29707a;
    content: "";
}
#contents .splink ul li{
	background: none;
	margin-bottom: 10px;
}
#contents .splink ul li{
	position: relative;
	padding: 0 0 0 20px;
	margin-left: 3px;
}
#contents .splink ul li::before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0px;
    margin: auto;
    box-sizing: border-box;
    border: 3px solid transparent;
    border-left: 6px solid #fff;   /* 好みで色を変えてください */  
    z-index: 2;
}
#contents .splink ul li::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: -6px;
    margin: auto;
    content: "";
    width: 14px;
    height: 14px;
    border: 1px solid #555;   /* 好みで色を変えてください */  
    border-radius: 9px;
    background: #29707a;
    z-index: 1;
} 

/*smart*/
.smart #spheader{
	height: auto;
}
.smart #contents .maincontent {/*両端空を多くとったときリセット*/
  padding: 0 10px 20px;
}
.smart #contents .bpimage_double{/*ダブル画像が切れるのをリセット*/
	width: 100%!important;
}
.smart #contents .bplead{
    font-size: 1.4em;
	padding: 15px 0 0;
    margin-bottom: 0;
}
.smart .lead_inner{
    width: auto;
    padding: 0 10px 0;    
}
.smart .inner{
	width: auto;
	padding: 0 10px 20px;
	margin: 0 auto;
}
.smart #contents h4{
	font-size: 1.9em;
}
.bpbox_center{
	margin: 10px auto;
	position: relative;
}
.smart #contents .bpbox_center .bpimage_caption{
	position: relative;
    left: 10px;
    top: -15px;
}
.smart #contents .bpimage_left,
.smart #contents .bpimage_right,
.smart #contents img {
  width: 100%!important;
  height: auto!important;
  float: none;
}

.buttomButtonArea{/*PC版ページを見る*/
	margin-bottom: 4%;
}